import { OnInit, TemplateRef } from '@angular/core';
import { AtBreadItemComponent } from './breadcrumb-item/at-bread-item.component';
export declare class BreadcrumbComponent implements OnInit {
    constructor();
    items: AtBreadItemComponent[];
    pushItem(item: AtBreadItemComponent): void;
    ngOnInit(): void;
    separator: string | TemplateRef<void>;
}
